.content-text {
    color: white;
    font-size: 23px;
    z-index: 2;
}
.custom-heading {
    color: white; /* Цвет текста */
    font-size: 48px; /* Размер шрифта */
    margin-left:3%;
    margin-bottom: 20px; /* Отступ снизу */
    font-weight: bold; /* Жирность текста, если нужно */
    text-align: left; /* Выравнивание, если нужно */
    z-index: 2;
}

.img-article-left {
    max-width: 400px;
    height: auto;
    float: left;
    padding: 0 10px 10px 0;
    margin-bottom: 20px;
    z-index: 2;
}

.post-text {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    color: white;
    margin-left: 20px;
    z-index: 2;
}

.general-container {
    position: relative;
    z-index: 2;
    margin: 10px;
}

.post-content-general {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    margin-top: 20px;
    margin-left: 7%;
    z-index: 2;
}

@media (min-width: 4000px) {

.content-text {
    font-size: 46px;
}
.custom-heading {
    font-size: 96px; /* Размер шрифта */
    margin-bottom: 40px; /* Отступ снизу */
}

.img-article-left {
    max-width: 800px;
    padding: 0 20px 20px 0;
    margin-bottom: 40px;
}

.post-text {
    margin-left: 40px;
}

.general-container {
    margin: 20px;
}

.post-content-general {
    margin-top: 40px;
}
}